# phpMyAdmin MySQL-Dump
# version 2.4.0
# http://www.phpmyadmin.net/ (download page)
#
# Host: localhost
# Generation Time: Mar 25, 2003 at 10:18 PM
# Server version: 4.0.12
# PHP Version: 4.3.1
# Database : `corephp`
# --------------------------------------------------------

#
# Table structure for table `bsa_logins`
#

DROP TABLE IF EXISTS `bsa_logins`;
CREATE TABLE `bsa_logins` (
  `id` tinyint(4) NOT NULL auto_increment,
  `datetime` varchar(100) NOT NULL default '',
  `ip_address` varchar(16) NOT NULL default '',
  `username` varchar(32) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `correct` tinyint(10) NOT NULL default '0',
  `incorrect` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `id` (`id`)
) TYPE=MyISAM;

#
# Dumping data for table `bsa_logins`
#

INSERT INTO `bsa_logins` (`id`, `datetime`, `ip_address`, `username`, `password`, `correct`, `incorrect`) VALUES (1, '2003-03-24 20:04:58', '127.0.0.1', 'admin', 'admin', 1, 0),
(2, '2003-03-24 20:51:06', '127.0.0.1', 'admin', 'admin', 1, 0),
(3, '2003-03-25 13:01:10', '127.0.0.1', 'admin', 'admin', 1, 0),
(4, '2003-03-25 16:32:09', '127.0.0.1', 'admin', 'admin', 1, 0);
# --------------------------------------------------------

#
# Table structure for table `bsa_rank`
#

DROP TABLE IF EXISTS `bsa_rank`;
CREATE TABLE `bsa_rank` (
  `scout` tinyint(1) NOT NULL default '1',
  `tenderfoot` tinyint(1) NOT NULL default '2',
  `secondclass` tinyint(1) NOT NULL default '3',
  `firstclass` tinyint(1) NOT NULL default '4',
  `star` tinyint(1) NOT NULL default '5',
  `life` tinyint(1) NOT NULL default '6',
  `eagle` tinyint(1) NOT NULL default '7'
) TYPE=MyISAM;

#
# Dumping data for table `bsa_rank`
#

# --------------------------------------------------------

#
# Table structure for table `bsa_rmerit`
#

DROP TABLE IF EXISTS `bsa_rmerit`;
CREATE TABLE `bsa_rmerit` (
  `camping` tinyint(1) NOT NULL default '1',
  `citizencom` tinyint(1) NOT NULL default '2',
  `citizennat` tinyint(1) NOT NULL default '3',
  `citizenwor` tinyint(1) NOT NULL default '4',
  `communications` tinyint(1) NOT NULL default '5',
  `cycling` tinyint(1) NOT NULL default '6',
  `emergencyprep` tinyint(1) NOT NULL default '7',
  `enviscience` tinyint(1) NOT NULL default '8',
  `familylife` tinyint(1) NOT NULL default '9',
  `firstaid` tinyint(1) NOT NULL default '10',
  `hiking` tinyint(1) NOT NULL default '11',
  `lifesaving` tinyint(1) NOT NULL default '12',
  `personalfit` tinyint(1) NOT NULL default '13',
  `personalmanage` tinyint(1) NOT NULL default '14',
  `swimming` tinyint(1) NOT NULL default '15'
) TYPE=MyISAM COMMENT='Required Merit Badges';

#
# Dumping data for table `bsa_rmerit`
#

# --------------------------------------------------------

#
# Table structure for table `bsa_scoutinfo`
#

DROP TABLE IF EXISTS `bsa_scoutinfo`;
CREATE TABLE `bsa_scoutinfo` (
  `fname` varchar(25) default NULL,
  `lname` varchar(25) default NULL,
  `address` varchar(40) default NULL,
  `city` varchar(30) default NULL,
  `state` char(2) default NULL,
  `zip` mediumint(5) default NULL,
  `age` smallint(2) default NULL,
  `email` varchar(50) default NULL
) TYPE=MyISAM;

#
# Dumping data for table `bsa_scoutinfo`
#

INSERT INTO `bsa_scoutinfo` (`fname`, `lname`, `address`, `city`, `state`, `zip`, `age`, `email`) VALUES ('', '', '', '', '', 0, 0, ''),
('Steven', 'Pignataro', '116 Steamburg Drive', 'East Leroy', 'MI', 49051, 19, 'steven_joseph_p@yahoo.com');
# --------------------------------------------------------

#
# Table structure for table `bsa_users`
#

DROP TABLE IF EXISTS `bsa_users`;
CREATE TABLE `bsa_users` (
  `username` varchar(50) NOT NULL default '',
  `password` varchar(30) default NULL,
  `fname` varchar(24) default NULL,
  `lname` varchar(32) default NULL,
  `securitylevel` tinyint(1) default '0',
  `email` varchar(50) NOT NULL default '',
  `id` int(4) NOT NULL auto_increment,
  `logincount` tinyint(4) default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`),
  UNIQUE KEY `username` (`username`)
) TYPE=MyISAM;

#
# Dumping data for table `bsa_users`
#

INSERT INTO `bsa_users` (`username`, `password`, `fname`, `lname`, `securitylevel`, `email`, `id`, `logincount`) VALUES ('admin', 'admin', NULL, NULL, 1, 'localhost@localhost.com', 1, 12);

